require 'rails_helper'

RSpec.describe "commissions/new", type: :view do
  before(:each) do
    assign(:commission, Commission.new())
  end

  it "renders new commission form" do
    render

    assert_select "form[action=?][method=?]", commissions_path, "post" do
    end
  end
end
